Subject: RE: [dix] A draft is needed

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 17 Jan 2006 08:45:26 -0800

> From: [email-masked] [mailto:[email-masked]] On 

> Hello,
> 
> I agree. It is great that people are sharing all of their 
> ideas, but it seems there is not enough focus on the 
> specifics. So far the discussion has spanned such a wide 
> range of issues from probability based security and rewriting 
> SAML to authentication and attribute models. What exactly is 
> the group honing in on and can everyone agree on it?
> 
> It would also help to have a visual mapping that shows what 
> piece of the identity puzzle DIX will standardize and how it 
> will fit into the modern identity system.

I think that we need to get a bit more convergence before asking
everyone to put their proposals on the table. I would rather avoid
putting a counter-proposal on the table if we can arrive at a consensus
beforehand.

I also need to complete a bit of due dilligence. Having had people in
the past read my proposals and then go out and patent them as their own
I am anxious to preclude that possibility this time. I am pretty sure
that there is prior art but I need to be sure we have locked down all
the essential steps so we can ensure that the system is in fact open and
unencumbered.

_______________________________________________
dix mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dix